@import url('https://fonts.googleapis.com/css2?family=Kumar+One+Outline&display=swap');

.contentContainer3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  padding-left: 14vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: -3vw;
  -ms-flex-preferred-size: 100vw;
      flex-basis: 100vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page3TextContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page3TextContainer h1{
  text-align: left;
  font-size: 2.5vw;
  margin-bottom: auto;
  margin-left: -44%;
}
.page3TextContainer h2{
  text-align: left;
  font-size: 1.6vw;
}
.contentContainer3 .quadMenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	height: 60vh;
	-ms-flex-preferred-size: 46vw;
	flex-basis: 46vw;
	margin-bottom: 3vw;
}
.contentContainer3 .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 10vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: calc(100vh/6);
  font-family: 'Roboto';
  left: 43vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.contentContainer3 a {
  font-size: 1vw;
  margin-left: 4vw;
  text-decoration: none;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #fff;
  z-index: 9999999;
}
.contentContainer3 a:focus {
  font-size: 1vw;
  text-decoration: underline;
  color: #2BF2E0;

}
.contentContainer3 .blury {
  position: absolute;
  -webkit-filter: blur(25px);
          filter: blur(25px);
  width: 80%;
  height: 100%;
}
.quadMenuPage3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 1vw;
}
.popUpContainer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	top: 0;
	left: 0;
	width: 1vw;
	height: 99% !important;
	position: absolute;
/*  -webkit-backdrop-filter: opacity(.5) blur(2px);
          backdrop-filter: opacity(.5) blur(2px); */
}
.popUpContainer .exit {
	position: absolute;
	top: 3%;
	left: 93%;
	width: 2vw;
	height: 2vw;
}
.popUpContainer .exit:hover {
	cursor: pointer;
}
.bigPopText {
  color: #fff;
}

.popP3 {
  font-weight: 300;
}
.PopText {
  font-size: 1vw;
  font-weight: 300;
  color: #fff;
}
.popUpContainer .leftContainer {
	padding: 0vw 3vw 0 3vw;
	width: 7vw;
	height: 100%;
	background: rgba(19, 28, 68, 1);
}
.popUp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  text-align: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  padding: .5vw .5vw 1vw 1vw;
  margin-left: 1vw;
  margin-bottom: 1vw;
  background: rgba(255, 255, 255, .1);
  border: 1px solid #FFC300;
  border-radius: 35px;
  width: 8vw;
  height: 8vw;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.popUp:hover {background: rgba(255, 255, 255, .9); color: #131C44;}
.popUp .popText {
  overflow: hidden;
  height: 70%;
}
.popUp h4 {
  padding-bottom: .5vw;
  font-size: .76vw;
}
.popUp p {
  padding-bottom: 2vw;
  font-size: .6vw;
}
.popUp img {
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-bottom: -1vw;
  width: 2vw;
  height: 2vw;
}
.hideInfoP {
	font-size: .8vw;
	font-weight: 300;
	text-align: left;
	margin-top: 10vw;
	margin-left: 13vw;
	width: 62%;
}

/**************** костыли для кликов безбажных б...ь ************************/

.clickDiv {
    position: absolute;
    z-index: 9999;
    margin-left: -11%;
    margin-top: 6%;
    padding: 0;
    -webkit-filter: opacity(0);
            filter: opacity(0);
    width: 100%;
    height: 100%;
    background: black;
}
.clickDiv:hover {
  cursor: pointer;
}
